/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
#events-list {
  margin: 0;
}
#events-list thead .user,
#events-list thead .date,
#events-list thead .action {
  text-align: left;
}
#events-list .user {
  width: 200px;
}
#events-list .user span {
  display: inline-block;
  max-width: 200px;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
  vertical-align: top;
  margin-left: 10px;
}
#events-list .date {
  width: 200px;
}
#events-list .date span {
  display: inline-block;
  max-width: 200px;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
  vertical-align: top;
}
#events-list-dscr {
  margin: 8px 0;
  padding-right: 10px;
  text-align: right;
}
#online-users-box {
  margin-top: 45px;
}
#online-users-box #online-users-list {
  margin-top: 12px;
}
#online-users-box #online-users-list .online-user {
  display: inline-block;
  width: 30%;
  margin-right: 10px;
  padding: 7px;
  border-top: 1px solid #d1d1d1;
}
#online-users-box #online-users-list .online-user .online-user-name {
  float: left;
  max-width: 80%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#online-users-box #online-users-list .online-user .online-user-duration {
  float: right;
}
#events-box .header-base-small {
  margin-bottom: 3px;
}
#events-box .audit-settings-block {
  margin-bottom: 45px;
}
#events-box #lifetime-input {
  float: left;
  margin-right: 12px;
}
#events-box #generate-text {
  margin-left: 12px;
}
